CVC4::ExprManagerMapCollection Struct Reference

`#include <variable_type_map.h>`

Collaboration diagram for CVC4::ExprManagerMapCollection:
[legend]

## Data Fields

VariableTypeMap | d_typeMap
VarMap | d_to
VarMap | d_from

## Detailed Description

Definition at line 54 of file variable_type_map.h.

## Field Documentation

## d_from

VarMap CVC4::ExprManagerMapCollection::d_from

Definition at line 57 of file variable_type_map.h.

## d_to

VarMap CVC4::ExprManagerMapCollection::d_to

Definition at line 56 of file variable_type_map.h.

## d_typeMap

VariableTypeMap CVC4::ExprManagerMapCollection::d_typeMap

Definition at line 55 of file variable_type_map.h.

The documentation for this struct was generated from the following file:

- src/expr/variable_type_map.h